
.zoom-in-out-box {

    /* height: 10px; */
    /* background: #10f500; */
    animation: zoom-in-zoom-out 15s ease ;
  }
  
  @keyframes zoom-in-zoom-out {
    0% {
      transform: scale(0.5, 0.5);
    }
    
    100% {
      transform: scale(1, 1);
    }
    
  }
  


  .skew-in-out-box {
    margin: 2px;
    width: 100%;
    /* height: 10px; */
    /* background: #10f500; */
    animation: skew-in-out 1s ease infinite;
  }
  
  @keyframes skew-in-out {
    0% {
      transform: skew(0);
    }
    50% {
      transform: skew(15deg, 15deg)
    }
    100% {
      transform: skew(0);
    }
  }

  

  
  .center {
    height: 100vh;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #000;
  }
  .wave {
    width: 5px;
    height: 100px;
    background: linear-gradient(45deg, cyan, #fff);
    margin: 10px;
    animation: wave 1s linear infinite;
    border-radius: 20px;
  }
  .wave:nth-child(2) {
    animation-delay: 0.1s;
  }
  .wave:nth-child(3) {
    animation-delay: 0.2s;
  }
  .wave:nth-child(4) {
    animation-delay: 0.3s;
  }
  .wave:nth-child(5) {
    animation-delay: 0.4s;
  }
  .wave:nth-child(6) {
    animation-delay: 0.5s;
  }
  .wave:nth-child(7) {
    animation-delay: 0.6s;
  }
  .wave:nth-child(8) {
    animation-delay: 0.7s;
  }
  .wave:nth-child(9) {
    animation-delay: 0.8s;
  }
  .wave:nth-child(10) {
    animation-delay: 0.9s;
  }
  
  @keyframes wave {
    0% {
      transform: scale(0);
    }
    50% {
      transform: scale(1);
    }
    100% {
      transform: scale(0);
    }
  }
  

  .hidden {
    visibility: hidden;
    opacity: 0;
    transition: visibility 0s 2s, opacity 2s linear;
  }